
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display : block;}
body { line-height: 1; height:100%; font-family:Arial, "Helvetica", sans-serif ;}
ul { list-style-type:none;  }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { text-decoration:none; }

/* --- HEADING --- */
h1{font-size: 1.875em; font-weight:normal;} /* 30px */ 
h2{font-size: 1.5em; font-weight:normal;}	/* 24px */
h3{font-size: 1.125em; font-weight:normal;}	/* 18px */
h4{font-size: 1.000em; font-weight:normal;}	/* 16px */
h5{font-size: 0.875em; font-weight:normal;}	/* 14px */
h6{font-size: 18px;font-weight:bold;color:#999900;}	/* 18px */

/* h6{font-size: 0.750em; font-weight:normal;}	/* 12px */

/* --- COVER --- */
body { background:url(../images/bg1.png) repeat-x center top fixed;background-color:#DEFFD6;}


a {outline:none;}
.outer { width:980px; position:relative; margin: 0 auto;}
.outer-container { width:980px; float:left; position:relative; margin: 0 auto; background:url(../images/trans-bg.png) repeat;  min-height:100px; height:100%; }
.container { width:960px; position:relative; margin: 0 auto;}
.wrap { width:960px; float:left; -webkit-box-shadow: 1px 1px 5px 1px #333; box-shadow: 1px 1px 5px 1px #333; }
.d1024 { width:1024px; }
.d960 { width:960px; }

/* FONT STYLE */
.o { font-style:oblique; }

/* FONT WEIGHT */
.no { font-weight:normal; }
.bo { font-weight:bold; }

/* ANOTHER */
.clr{clear:both;}
.pr{position:relative;}
.pa{position:absolute;}
.tc{text-align:center;}
.l{float:left;}
.r{float:right;}

/* FONT FACE */
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*------------------ !CONTENT INDEX! --------------------*/

/*--- TOP ---*/
.top {  width:960px; height:86px; float:left; position:relative;}

/* LOGO */
.logo { position:absolute; left:0; top:0; z-index:102; margin-left:5px;margin-top:5px;}
.logo1 {margin-bottom:10px; }
.gss_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	letter-spacing: -2pt;
text-shadow: 4px 4px 10px rgba(150, 150, 150, 1);
}
.gssdesc {width:600px; height:30px;margin-right:10px;text-align:center;font-size:18px;margin-top:55px;
  text-shadow: 4px 4px 10px rgba(150, 150, 150, 1);
}

/* MENU */
.menu {
	position:absolute;
    left:380px;
	width:575px;
	top:10px;
	height:45px;
	padding-left:-10px;
	background-image: url(../images/bgmenu.png);
	background-repeat: repeat-x;
	border-radius: 10px;

}
.menuxx { background:url(../images/top-grey-bg.jpg) repeat-x; float:right;  width:460px; height:50px;margin-right:10px; }

.menu ul { float:right; height:50px; }
.menu ul li {
	float:left;
	width:115px;
	height:45px;
	text-align:center;
	margin-top:-7px;
}
/*.menu ul li:hover { background-image:url(../images/tpl/bg/menu.png); background-repeat:no-repeat; background-position:0px -51px ;}*/
.menu-shadow { background:url(../images/menu-shadow.png) repeat-x; width:960px; height:13px; bottom:-13px; left:0px; position:absolute; z-index:98 }
.menu a.home { line-height:58px; text-indent:2px;margin-left:-13px;}

.menu ul li a.home:hover strong { background:url(../images/menu.png) no-repeat 12px 10px ;color:#FF0000  } /* menu aktif...... */
.menu ul li a {width:125px;text-align:center; font-family: 'BebasNeueRegular'; color:#000033; text-shadow: 1px 1px #fff; font-size:17px; display:block; height:50px; position:absolute; }

.menu ul li a.menu-item:hover strong { background:url(../images/menu.png) no-repeat 12px 10px ;color:#FF0000  } /* menu aktif...... */
.menu ul li a:hover strong {  width:145px; height:50px; position:absolute; left:0; top:0; z-index:99; text-indent: 0px; text-shadow: 1px 1px #a0d273;}
.menu a.menu-item { line-height:58px; text-indent:2px;margin-left:-13px;}

.menu ul li a.actived strong { background:url(../images/menu.png) no-repeat 0px -51px ;  }
.menu ul li a.actived strong {  width:146px; height:50px; position:absolute; left:0; top:0; z-index:99; text-indent: 0px; text-shadow: 1px 1px #a0d273; z-index:101}

/*--- TOP ---*/
.main-content { float:left; width:960px; }
